RDKit::StereoBondThresholds Struct Reference

`#include <MolFileStereochem.h>`

## Static Public Attributes

static const unsigned | DBL_BOND_NO_STEREO
| neighboring double bond without stereo info More...
static const unsigned | DBL_BOND_SPECIFIED_STEREO
| neighboring double bond with stereo specified More...
static const unsigned | CHIRAL_ATOM
| atom with specified chirality More...
static const unsigned | DIRECTION_SET
| single bond with the direction already set More...

## Detailed Description

Definition at line 26 of file MolFileStereochem.h.

## Member Data Documentation

## CHIRAL_ATOM

const unsigned RDKit::StereoBondThresholds::CHIRAL_ATOM

static

Initial value:
=
100000

atom with specified chirality

Definition at line 31 of file MolFileStereochem.h.

## DBL_BOND_NO_STEREO

const unsigned RDKit::StereoBondThresholds::DBL_BOND_NO_STEREO

static

Initial value:
=
1000

neighboring double bond without stereo info

Definition at line 27 of file MolFileStereochem.h.

## DBL_BOND_SPECIFIED_STEREO

const unsigned RDKit::StereoBondThresholds::DBL_BOND_SPECIFIED_STEREO

static

Initial value:
=
10000

neighboring double bond with stereo specified

Definition at line 29 of file MolFileStereochem.h.

## DIRECTION_SET

const unsigned RDKit::StereoBondThresholds::DIRECTION_SET

static

Initial value:
=
1000000

single bond with the direction already set

Definition at line 33 of file MolFileStereochem.h.

The documentation for this struct was generated from the following file:

- MolFileStereochem.h